Subject: RE: [manet] Require address auto-configuration implementation orsimulation code!

From: "Koojana Kuladinithi" <[email-masked]>
Date: Fri, 25 Feb 2005 15:21:27 +0100

Hi Manel & Gabriel,

Sorry for the late reply to this. One of our students has implemented
SAODV in JAdhoc software with considering the key management. She
implemented secret challenge to manage the key.

If you need more details, contact [email-masked] 

Kind regards

Koojana

>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]] 
>On Behalf Of Manel Guerrero
>Sent: Monday, January 31, 2005 11:04 AM
>To: gabriel montenegro
>Cc: zhang zhi; [email-masked]
>Subject: Re: [manet] Require address auto-configuration 
>implementation orsimulation code!
>
>
>Hi Gabriel :)
>
>Yes, I'm not aware of any implementation of SAODV Key Management.
>
>Regards,
>
>	Manel
>
>gabriel montenegro wrote:
>> Yes, I agree. We've actually discussed this before on this list, and 
>> at the AODV NG workshop (2002), although we did not implement it:
>> 
>>   Protecting AODV against impersonation attacks
>>   http://doi.acm.org/10.1145/581291.581313
>> 
>> There's some discussion as well in the updated "SUCV" paper at:
>> 
>>   Crypto-based identifiers (CBIDs): Concepts and applications
>>   http://doi.acm.org/10.1145/984334.984338
>> 
>> Manel, did I understand you correctly that this is not yet 
>part of any 
>> public AODV implementation? If it is implemented, could you please 
>> send the pointer?
>> 
>> thanks,
>> 
>> -gabriel
>> 
>
>_______________________________________________
>manet mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/manet
>

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet